.ml_box{width:1200px;margin:0 auto; }
.m25{margin-bottom:25px;}
.swiper-slide{display:none;}
.procedure_tabBD .active{display:block;}
/*banner代码*/
#banner {
	margin: 0 auto;
	background: url(/hhht_customs/resource/cms/2021/11/img_pc_site/2021112615291623156.png) no-repeat center center;
	background-size: 100% 100%;
	height: 538px;
       text-align:center;
}
.bannertxt img{margin-top:131px;}
.role{text-align:center;margin:60px auto 35px auto;}
.role strong{font-size:36px;line-height:75px;border-bottom:3px solid #fe8503;padding-bottom:10px;color:#000;}

/*nav*/
.nav{width:100%;height:60px;line-height:60px;border-left:1px solid #085eaf;border-top:1px solid #085eaf;border-right:1px solid #085eaf;border-bottom:1px solid #fff;}
.nav ul{font-size:0;}
.nav ul li{width:33.3333333%;background:#fff url(/hhht_customs/resource/cms/2021/11/img_pc_site/2021112616033380247.png) no-repeat;background-size: 100% 100%;display:inline-block;text-align:center;}
.nav ul li a{font-size:24px;color:#fff;display:block;}
.onwhite{background:#fff!important;}
.nav ul li.onwhite a{color:#085eaf;}




/*电商企业*/

/*tab*/
.tab{margin-top:15px;background:#f0f9fc;}
.procedure_tabHD{padding-top:70px;border-bottom:3px solid #00003d;    text-align: center;}
.procedure_tabHD a{font-size: 20px;color: #666; padding: 0 14px;margin:0 60px;text-align: center;display: inline-block;}
.on{border-bottom: 3px solid #ff8f26;z-index: 99;bottom: -3px;position: relative;}
.on span{width:0;height:0;border-bottom:12px solid #ff8f26;border-left:12px solid transparent;border-right:12px solid transparent;display: block;margin: 0 auto;}
.swiper-slide{padding:50px 40px 100px 40px;width: 65%;box-sizing: border-box;vertical-align: middle;}

/*业务简介*/

.enter{background:#fff;padding:60px;}
.work{}
.work strong{display:block;line-height:60px;color:#666;background:url(/hhht_customs/resource/cms/2021/11/img_pc_site/2021112715440021785.png) no-repeat center bottom;font-size: 20px;text-align: center;margin-bottom:60px;}
.work ul{}
.work ul li{margin-bottom:50px;}
.work ul li h3{color:#085eaf;font-size:18px;margin-bottom:33px;margin-top:20px;}
.work ul li h3 span{background:url(/hhht_customs/resource/cms/2021/11/img_pc_site/2021112715440177976.png) no-repeat center bottom;width:33px;height:25px;text-align:center;display: inline-block;line-height:25px;color:#fff;}
.work ul li p{line-height:24px;font-size:16px;color:#666;margin-bottom:30px;}










/*法律法规*/
.bottom_list{width:1200px;margin:0 auto;}
.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
/*.f-cf .zz{padding-top:25px;}*/
.f-fl { float: left; }
.f-fr { float: right; }
.col {
    width: 582px;
}
.col-title {
    height: 54px;
    line-height: 54px;
    background:#0e63b2;
}
.col-title .txt {
    float: left;
    font-size: 20px;
    margin-left: 15px;
    color:#fff;
}
.col-title .txt span{background:#065395;color:#fff;height:18px;line-height:18px;font-size:12px;font-weight:normal;padding: 0 5px;margin-left: 5px;}
.col-title .txt img{
    margin-right:15px;
}

.col-title .more {
    float: right;
    width: 55px;
    height: 52px;
    padding-left: 15px;
    font-size: 12px;
    color:#fff;
}
.col-title .more img{margin-bottom:2px;margin-right:5px;}
.col-list {
    height: 342px;
    border:1px solid #000;
   overflow:hidden;
   margin-bottom:75px;
}
.col-list ul {
    padding: 8px 18px 8px 18px;
}
.conList_ul li{background: url('/hhht_customs/resource/cms/2021/11/img_pc_site/6.png') no-repeat left center; padding-left: 4px;}
.conList_ul li span {display:inline-block;     overflow: hidden;    font-size: 14px;line-height: 36px;color:#666;float: right;}

.conList_ul li a {
    display: inline-block;
    padding-left: 10px;
    font-size: 14px;
    line-height: 36px;
    color:#555;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.conList_ul li a:hover {
    color: #005684;
}

/* 适配代码 */
@media screen and (max-width:1199px) {
.banner{width:100%;height:auto!important;height; background-size:contain!important;height;}
.bannertxt{     height: 107px;}
.bannertxt img{width:80%;margin-top:20px;}
.ml_box{width:100%;}
/*我的角色*/
.role{margin: 10px auto 10px auto;}
.role strong{font-size: 18px;    line-height: 40px;}
.nav{    height: 40px;
    line-height: 40px;}
.nav ul li a{font-size:14px;}
.procedure_tabHD{padding-top: 20px;}
.procedure_tabHD a{    padding: 0 5px;margin: 0 5px;    font-size: 16px;}
.swiper-slide{padding: 10px;}

.enter{padding: 10px;}
.work strong{font-size: 16px;padding-bottom: 10px;line-height: 30px; margin-bottom: 30px;}
.work ul li h3{font-size: 16px;}


/*法律法规*/
.bottom_list{width:100%;padding: 10px;}
.typePage1{margin-bottom:40px;    margin-top:0px;}
body{width:100% !important;}
.typePage{width:100% !important;}

.qiye_name{ width: 100%;
    height: auto;
    text-align: center;
    font-size: 12px;
    padding: 10px 0 30px 0;
    color: #fff;
    line-height: 12px;
    font-weight: bolder;}
.cjdh{top:0px;    height:auto;;}
.cjdh p { padding: 15px 0 0px 20px;font-size:18px;}
.cjdh p img{width:60px; }
.id_resident{width: 100%;
    text-align: center; margin-bottom:0;}
.id_resident a img{width: 40px;}

.col-row{}
.col {
    width: 100%;
}
.col-title{height:40px;
    line-height:40px;}
.col-title .txt{font-size:16px;padding-left: 15px;}
.col-title .more{      float: right;
    width: 60px;
    height: 40px;
    padding-left: 0px;
    background: url(./more.gif) no-repeat left center;
    font-size: 12px;}
.col-list {
    height: 335px;
    border:1px solid #000;
   overflow:hidden;
   margin-bottom:15px;
}
.conList_ul li a{    width: 100%;}
.conList_ul li span{display:none;}
}